<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs" lang="cs"
>
<head>
<script type="text/javascript">

    var _gaq = _gaq || [];
     _gaq.push(
              ['_setAccount', 'UA-18406392-1'],
            ['_setCustomVar', 2, 'Weekday', '2', 2],
      ['_trackPageview']
    );

        

    (function() {
      var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
      ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
  </script>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta http-equiv="content-language" content="cs" />
<meta name="robots" content="index,follow" />
<meta name="keywords" content="databáze registrovaných léčiv, databáze lékáren, zdravotnická zařízení, distribuce léčiv" />
<meta name="description" content="SÚKL zajišťuje, aby v ČR byla dostupná pouze kvalitní, účinná a bezpečná humánní léčiva, a aby byly používány pouze bezpečné a funkční zdravotnické prostředky." />
<meta name="rating" content="general" />
<meta name="author" content="QCM s.r.o." />
<meta name="copyright" content="Copyright © 2001-2007" />
<meta name="generator" content="Marwel" />
<title>Comirnaty přehledně: Důležitá fakta o první podmínečně registrované vakcíně proti COVID-19 v EU (21.12.2020),  Státní ústav pro kontrolu léčiv</title>
<link href="https://www.sukl.cz/favicon.ico" rel="SHORTCUT ICON" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/main.css?202008310028"     type="text/css" media="screen, projection" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/print.css?3012101136"    type="text/css" media="print" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/handheld.css" type="text/css" media="handheld" />
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/inline.css"     type="text/css" media="screen, projection" />
<link rel="alternate" title="RSS webu Státní ústav pro kontrolu léčiv" href="https://www.sukl.cz/rss/cs" type="application/rss+xml" />
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/AC_OETags.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/scriptaculous/lib/prototype.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/scriptaculous/scriptaculous.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/qcm/qcm.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/global.js?202008260824"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/flashcontrol/swfobject.js"></script>
<script src="http://maps.google.com/maps/api/js?sensor=false&amp;region=cs" type="text/javascript"></script>
<link rel="stylesheet" type="text/css" media="all" href="https://www.sukl.cz/themes/sukl2/js/calendar/calendar-blue.css" />
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/calendar.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/lang/calendar-cs.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/calendar/calendar-setup.js"></script>
<script type="text/javascript">
    <!--
    //--></script><script type="text/javascript" src="https://www.sukl.cz/modules/marwel/js/behavior.js"></script>
<script type="text/javascript" src="https://www.sukl.cz/modules/marwel/js/dots.js"></script>
<script type="text/javascript"><!--
  Behaviour.addLoadEvent(function(){replaceDots();});
--></script>
<script type="text/javascript"><!--
    //-->

    Cookie.init({name: 'jscoockies'}, {});
    </script>
<script type="text/javascript" src="https://www.sukl.cz/themes/sukl2/js/suklIntranet.php"></script>
<script type="text/javascript">
      <!--
        function addSUKLIntranetOnLoad() {
          var oldonload = window.onload;

          if (typeof window.onload != 'function') {
            window.onload = function() {
              showSUKLIntranet();
            }
          } else {
            window.onload = function() {
              oldonload();
              showSUKLIntranet();
            }
          }
        }

        addSUKLIntranetOnLoad();
      //-->
    </script>
<!--[if IE 6]>
<link rel="stylesheet" href="https://www.sukl.cz/themes/sukl2/css/ie6.css"     type="text/css" media="screen, projection" />
<![endif]-->
</head>
<body id="www-sukl-cz">
<div id="wrapper">
<div id="all">
<div id="header">
<a href="#main-content-center" class="hidden-nav" title="Přejít na obsah [klávesová zkratka Alt+S]" accesskey="s">Skoč na obsah</a>
<a href="#menu" class="hidden-nav" title="Skoč na navigaci" accesskey="n">Skoč na navigaci</a>
<div class="column-in">
<div id="personification">
<div id="b-6" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="https://www.sukl.cz/informacni-stredisko" title="Informační středisko" class="informacni-stredisko">Informační středisko</a>
</li>
<li class=" e ">
<a href="http://www.olecich.cz" title="Veřejnost" class="verejnost">Veřejnost</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/komunikace-s-medii" title="Média" class="komunikace-s-medii">Média</a>
</li>
</ul>
</div>
</div>
<h1 id="logo" title="Státní ústav pro kontrolu léčiv" ><a href="https://www.sukl.cz"><span>&nbsp;</span>Státní ústav pro kontrolu léčiv</a></h1>
<div id="row-site-navigation">
<a href="https://www.sukl.cz" class="home_btn"><span>&nbsp;</span>Státní ústav pro kontrolu léčiv</a>
<div id="b-5" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="https://www.sukl.cz/leciva" title="Léčiva" class="leciva">Léčiva</a>
</li>
<li class=" e ">
<a href="https://www.niszp.cz/" title="Zdravotnické prostředky" class="zdravotnicke-prostredky">Zdravotnické prostředky</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/lekarny" title="Lékárny" class="lekarny">Lékárny</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/zdravotnicka-zarizeni" title="Zdravotnická zařízení" class="zdravotnicka-zarizeni">Zdravotnická zařízení</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/farmaceuticky-prumysl" title="Farmaceutický průmysl" class="farmaceuticky-prumysl">Farmaceutický průmysl</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/distribuce-1" title="Distribuce" class="distribuce-1">Distribuce</a>
</li>
<li class=" o active">
<a href="https://www.sukl.cz/sukl" title="SÚKL" class="sukl">SÚKL</a>
</li>
</ul>
</div>
<div class="cleaner">&nbsp;</div>
</div>
</div>
</div>
<div id="main">
<div class="innerwrap" >
<div class="middle" >
<div class="column-in" id="content">
<div id="main-content-center">
<div class="breadcrumb">
<a href="https://www.sukl.cz" title="Zobrazit titulní stránku">Úvod</a>
/
<a href="https://www.sukl.cz/sukl" title="Zpět na článek: SÚKL">SÚKL</a>     
/
<a href="https://www.sukl.cz/sukl/tiskove-zpravy-k-cinnosti-sukl" title="Zpět na článek: Tiskové zprávy k činnosti SÚKL">Tiskové zprávy k činnosti SÚKL</a>     
/
<span title="Aktuální článek:"><em>Comirnaty přehledně: Důležitá fakta o první...</em></span>
</div>
<div class="blockContent">
<div id="article" class="">
<h2>Comirnaty přehledně: Důležitá fakta o první podmínečně registrované vakcíně proti COVID-19 v EU (21.12.2020)</h2>
<p class="article-perex">
mRNA vakcína (modifikovaný nukleosid) proti onemocnění COVID-19
<span class="cleaner">&nbsp;</span>
</p>
<div class="article-content">
<hr />
<p class="No-numheading3Agency">
21.12.2020
</p>
<hr />
<p class="No-numheading3Agency">
<strong>Co je vakcína Comirnaty a k&nbsp;čemu se používá?</strong>
</p>
<p class="BodytextAgency">
Comirnaty je vakcína sloužící jako prevence onemocnění způsobeného virem SARS-CoV-2 (onemocnění COVID-19) u osob ve věku od 16 let a starších.
</p>
<p class="BodytextAgency">
Comirnaty obsahuje molekulu označovanou jako „messenger RNA“ (mRNA), která obsahuje instrukce k&nbsp;tvorbě proteinu ze SARS-CoV-2, tedy viru, jenž způsobuje onemocnění COVID-19. Vakcína Comirnaty neobsahuje samotný virus a nemůže vyvolat onemocnění COVID-19.
</p>
<p class="BodytextAgency">
Podrobné informace o této vakcíně jsou k&nbsp;dispozici v&nbsp;informacích o přípravku, jejichž součástí je i příbalová informace.
</p>
<p class="No-numheading3Agency">
<strong>Jak se vakcína Comirnaty používá?</strong>
</p>
<p class="BodytextAgency">
Comirnaty se podává ve dvou dávkách, obvykle do svalu v&nbsp;horní části paže, a to s&nbsp;odstupem minimálně 21 dní.
</p>
<p class="BodytextAgency">
Organizace dodávek vakcíny je odpovědností národních orgánů. Další informace k&nbsp;použití vakcíny Comirnaty najdete v&nbsp;příbalové informaci nebo se poraďte s&nbsp;lékařem.
</p>
<p class="No-numheading3Agency">
<strong>Jak vakcína Comirnaty účinkuje?</strong>
</p>
<p class="BodytextAgency">
Comirnaty účinkuje tak, že organismus připraví k&nbsp;tomu, aby byl sám schopen bránit se proti onemocnění COVID-19. Vakcína obsahuje molekulu označovanou jako mRNA, která obsahuje instrukce k&nbsp;vytvoření spike proteinu. To je protein nacházející se na povrchu viru SARS-CoV-2, který virus potřebuje k&nbsp;tomu, aby mohl vstupovat do buněk organismu.
</p>
<p class="BodytextAgency">
Když se vakcína podá člověku, některé z&nbsp;jeho buněk získají instrukce z mRNA a budou dočasně vytvářet tento spike protein. Imunitní systém dané osoby poté rozpozná tento protein jako cizorodý, vytvoří proti němu protilátky a aktivuje T buňky (bílé krvinky) pro obranu organismu.
</p>
<p class="BodytextAgency">
Jestliže se daná osoba později setká s&nbsp;virem SARS-CoV-2, její imunitní systém virus rozpozná a organismus bude připraven se proti němu bránit. V těle mRNA z&nbsp;vakcíny nezůstane, krátce po očkování se rozloží.
</p>
<p class="No-numheading3Agency">
<strong>Jaké přínosy vakcíny Comirnaty byly prokázány ve studiích?</strong>
</p>
<p class="BodytextAgency">
Ve velmi rozsáhlém klinickém hodnocení se ukázalo, že vakcína Comirnaty je účinná v prevenci vzniku onemocnění COVID‑19 u osob ve věku od 16 let a starších.
</p>
<p class="BodytextAgency">
Do klinického hodnocení bylo zařazeno zhruba 44 000 osob. Polovina z&nbsp;nich dostala vakcínu a polovina injekci bez léčivé látky. Nikdo z&nbsp;účastníků přitom nevěděl, zda dostává vakcínu, nebo injekci bez léčivé látky.
</p>
<p class="BodytextAgency">
Účinnost byla vyhodnocena u více než 36 000 osob ve věku od 16 let a starších (včetně osob starších 75 let), které nevykazovaly žádné známky předchozí infekce. Klinické hodnocení prokázalo 95% snížení počtu symptomatických případů onemocnění COVID-19 u osob očkovaných vakcínou (8 případů z&nbsp;18 198 vykazovalo příznaky onemocnění COVID-19) ve srovnání s&nbsp;osobami, jimž byla aplikována injekce bez léčivé látky (162 případů z&nbsp;18 325 vykazovalo příznaky onemocnění COVID-19). To znamená, že vakcína v&nbsp;klinickém hodnocení prokázala 95% účinnost.
</p>
<p class="BodytextAgency">
Klinické hodnocení rovněž prokázalo přibližně 95% účinnost u očkovaných osob s&nbsp;rizikem rozvoje závažného onemocnění COVID-19, včetně pacientů s&nbsp;astmatem, chronickým onemocněním plic, diabetem, vysokým krevním tlakem nebo indexem tělesné hmotnosti (BMI) ≥30&nbsp;kg/m<sup>2</sup>.
</p>
<p class="No-numheading3Agency">
<strong>Mohou být osoby, které již prodělaly onemocnění COVID-19, očkovány vakcínou Comirnaty?</strong>
</p>
<p class="BodytextAgency">
U 545 osob, které byly v&nbsp;klinickém hodnocení očkovány vakcínou Comirnaty a které již dříve prodělaly onemocnění COVID-19, se neprojevily žádné další nežádoucí účinky.
</p>
<p class="BodytextAgency">
Z&nbsp;dostupných údajů z klinických hodnocení však není k&nbsp;dispozici dostatek informací pro hodnocení účinnosti vakcíny Comirnaty u osob, které již prodělaly onemocnění COVID-19.
</p>
<p class="No-numheading3Agency">
<strong>Může vakcína Comirnaty snižovat přenos viru z&nbsp;jedné osoby na druhou?</strong>
</p>
<p>
Nejnovější předběžná data naznačují, že u očkovaných osob proti COVID-19 pravděpodobně dochází ke snížení rizika přenosu viru SARS-CoV-2 na ostatní osoby, dle některých publikací až o 40 – 60% (zdroje: Impact of vaccination on household transmission of SARS-COV-2 in England; <a href="https://khub.net/documents/135939561/390853656/Impact+of+vaccination+on+household+transmission+of+SARS-COV-2+in+England.pdf/35bf4bb1-6ade-d3eb-a39e-9c9b25a8122a?t=1619601878136">https://khub.net/documents/135939561/390853656/Impact+of+vaccination+on+household+transmission+of+SARS-COV-2+in+England.pdf/35bf4bb1-6ade-d3eb-a39e-9c9b25a8122a?t=1619601878136</a>; Initial report of decreased SARS-CoV-2 viral load after inoculation with the BNT162b2 vaccine: <a href="https://www.nature.com/articles/s41591-021-01316-7">https://www.nature.com/articles/s41591-021-01316-7</a>).
</p>
<p class="No-numheading3Agency">
<strong>Jak dlouho potrvá ochrana navozená vakcínou Comirnaty?</strong>
</p>
<p class="BodytextAgency">
V&nbsp;současné době není známo, jak dlouho ochrana poskytovaná vakcínou Comirnaty potrvá. Očkovaní účastníci klinického hodnocení budou nadále sledováni po dobu 2 let, aby se shromáždilo více informací o délce ochrany.
</p>
<p class="No-numheading3Agency">
<strong>Mohou se vakcínou Comirnaty očkovat děti?</strong>
</p>
<p class="BodytextAgency">
Vakcína Comirnaty se v&nbsp;současné době nedoporučuje pro děti do 16 let věku. Evropská agentura pro léčivé přípravky (EMA) se se společností Pfizer/BioNTech dohodla na plánu klinického hodnocení vakcíny u dětí v&nbsp;pozdější fázi.
</p>
<p class="No-numheading3Agency">
<strong>Mohou se vakcínou Comirnaty očkovat lidé se sníženou imunitou?</strong>
</p>
<p class="BodytextAgency">
Údaje o imunokompromitovaných osobách (osobách s&nbsp;oslabeným imunitním systémem) jsou omezené. Přestože imunokompromitovaní lidé nemusejí vykázat tak dobrou odpověď na vakcínu, z dosud dostupných údajů nevyplývají žádné zvláštní obavy ohledně její bezpečnosti. Tyto osoby lze i přes jejich stav očkovat, neboť u nich může být vyšší riziko vzniku závažné formy onemocnění COVID-19.
</p>
<p class="No-numheading3Agency">
<strong>Mohou se vakcínou Comirnaty očkovat těhotné nebo kojící ženy?</strong>
</p>
<p class="BodytextAgency">
Studie na zvířatech neprokázaly žádné nebezpečné účinky během&nbsp;těhotenství, nicméně údaje o používání vakcíny Comirnaty v&nbsp;těhotenství jsou velmi omezené. Přestože neexistují žádné studie zaměřené na kojení, žádné riziko se nepředpokládá.
</p>
<p class="BodytextAgency">
Rozhodnutí o tom, zda vakcínu aplikovat těhotným a kojícím ženám, je třeba učinit po důkladné konzultaci s&nbsp;lékařem, který zváží možné přínosy a rizika.
</p>
<p class="BodytextAgency">
<strong>Mohou se osoby s&nbsp;alergií očkovat vakcínou Comirnaty?</strong>
</p>
<p class="BodytextAgency">
Lidem, kteří již vědí, že jsou alergičtí na některou ze složek vakcíny uvedených v&nbsp;části 6 příbalové informace, nemá být vakcína aplikována.
</p>
<p class="BodytextAgency">
U osob očkovaných vakcínou byly zaznamenány alergické reakce (reakce z přecitlivělosti). Od doby, kdy se vakcína začala používat v&nbsp;očkovacích kampaních, došlo k&nbsp;velmi nízkému počtu případů anafylaxe (závažné alergické reakce). Proto – tak, jak je tomu u všech vakcín – je třeba vakcínu Comirnaty podávat pod lékařským dohledem. Každý očkovaný musí nejméně 15 minut po podání vakcíny zůstat v&nbsp;čekárně, protože pokud by se ve vzácném případě rozvinula závažná alergická reakce, je nutný urgentní zásah lékaře. Osoby, u nichž dojde po podání první dávky vakcíny Comirnaty k&nbsp;závažné alergické reakci, nemají dostat druhou dávku vakcíny.
</p>
<p class="No-numheading3Agency">
<strong>Jak vakcína Comirnaty účinkuje u lidí různého etnického původu a různého pohlaví?</strong>
</p>
<p class="BodytextAgency">
Hlavního klinického hodnocení se účastnili lidé z&nbsp;různých etnických skupin a různého pohlaví. U všech pohlaví, rasových a etnických skupin byla zachována přibližně 95% účinnost.
</p>
<p class="No-numheading3Agency">
<strong>Jaká rizika se pojí s&nbsp;vakcínou Comirnaty?</strong>
</p>
<p class="BodytextAgency">
Nejčastější nežádoucí účinky vakcíny Comirnaty v&nbsp;klinickém hodnocení byly obvykle mírné nebo středně závažné a odezněly do několika dní po očkování. Patřily mezi ně bolest a otok v&nbsp;místě injekce, únava, bolest hlavy, bolest svalů a kloubů, zimnice a horečka. Vyskytly se u více než 1 osoby z&nbsp;10 očkovaných.
</p>
<p class="BodytextAgency">
U méně než 1 osoby z&nbsp;10 se vyskytovalo zarudnutí v&nbsp;místě injekce a pocit na zvracení. Méně častými nežádoucími účinky (postihujícími méně než 1 osobu ze 100) bylo svědění v&nbsp;místě injekce, bolest v&nbsp;končetině, zvětšené lymfatické uzliny, potíže se spánkem a malátnost. Svalová slabost jedné strany obličeje (akutní periferní obrna lícního nervu) se vyskytla vzácně a postihla méně než 1 osobu z&nbsp;1000 očkovaných.
</p>
<p class="BodytextAgency">
U vakcíny Comirnaty podávané v&nbsp;rámci očkovacích kampaní se vyskytly alergické reakce, včetně velmi nízkého počtu případů závažných alergických reakcí (anafylaxe). Tak jako jakoukoliv jinou vakcínu je třeba vakcínu Comirnaty podávat pod bedlivým dohledem lékaře a zajistit dostupnost potřebné léčby.
</p>
<p class="No-numheading3Agency">
<strong>Proč EMA doporučila registraci vakcíny Comirnaty?</strong>
</p>
<p class="BodytextAgency">
Comirnaty nabízí vysokou úroveň ochrany proti onemocnění COVID-19, což je zásadně důležitá potřeba v&nbsp;aktuální pandemii. Hlavní klinické hodnocení ukázalo, že vakcína má 95% účinnost. Většina nežádoucích účinků je mírné až středně závažné intenzity a odezní během několika dnů.
</p>
<p class="BodytextAgency">
Agentura proto rozhodla, že přínosy vakcíny Comirnaty převyšují její rizika a že vakcínu lze zaregistrovat k&nbsp;použití v EU.
</p>
<p class="BodytextAgency">
EMA pro vakcínu Comirnaty doporučila udělit podmínečnou registraci. To znamená, že se po společnosti požaduje, aby poskytla další důkazy o tomto léčivém přípravku (viz níže). Agentura přezkoumá veškeré nové informace, jakmile budou k&nbsp;dispozici, a tento přehled bude podle potřeby aktualizovat.
</p>
<p class="No-numheading3Agency">
<strong>Na jaké informace o vakcíně Comirnaty se stále čeká?</strong>
</p>
<p class="BodytextAgency">
Vzhledem k&nbsp;tomu, že vakcína Comirnaty byla doporučena k&nbsp;udělení podmínečné registrace, společnost, která vakcínu Comirnaty uvádí na trh, bude i nadále předkládat výsledky z&nbsp;hlavního klinického hodnocení, které potrvá 2 roky. Toto klinické hodnocení a doplňkové studie poskytnou informace o tom, jak dlouho ochrana vydrží, do jaké míry vakcína brání vzniku závažného onemocnění COVID-19, do jaké míry chrání imunokompromitované osoby, děti a těhotné ženy a zda brání vzniku asymptomatických případů.
</p>
<p class="BodytextAgency">
Další informace o dlouhodobé bezpečnosti vakcíny a jejích přínosech pro obecnou populaci poskytnou rovněž nezávislé studie koordinované orgány EU.
</p>
<p>
Držitel rozhodnutí o registraci bude také provádět studie pro další doložení kvality vakcíny (doplnění některých farmaceutických údajů), jak bude navyšována kapacita výroby.
</p>
<p class="No-numheading3Agency">
<strong>Jaká opatření k&nbsp;zajištění bezpečného a účinného používání vakcíny Comirnaty se přijímají?</strong>
</p>
<p class="BodytextAgency">
Doporučení a bezpečnostní opatření, jimiž se zdravotníci a pacienti musí řídit, aby bylo zajištěno bezpečné a účinné používání vakcíny Comirnaty, jsou součástí souhrnu údajů o přípravku a příbalové informace.
</p>
<p class="BodytextAgency">
Zaveden byl i plán řízení rizik (RMP) pro vakcínu Comirnaty, který obsahuje důležité informace o bezpečnosti vakcíny, o tom, jak shromažďovat další informace a jak minimalizovat veškerá potenciální rizika. K&nbsp;dispozici bude i souhrn RMP.
</p>
<p class="BodytextAgency">
Bezpečnostní opatření k&nbsp;vakcíně Comirnaty budou zaváděna v&nbsp;souladu s&nbsp;plánem EU pro sledování bezpečnosti vakcín proti COVID-19, aby se zajistilo rychlé shromažďování a analyzování nových informací o bezpečnosti. Společnost, která vakcínu obchoduje, bude předkládat měsíční zprávy o bezpečnosti.
</p>
<p class="BodytextAgency">
Údaje o používání vakcíny Comirnaty jsou nepřetržitě sledovány, tak, jak je tomu u všech léčivých přípravků. Hlášená podezření na nežádoucí účinky vakcíny Comirnaty budou pečlivě vyhodnocována v případě potřeby budou přijímána opatření nezbytná k&nbsp;ochraně pacientů.
</p>
<p class="No-numheading3Agency">
<strong>Další informace o vakcíně Comirnaty</strong>
</p>
<p class="BodytextAgency">
Podrobná doporučení k&nbsp;používání tohoto přípravku jsou popsána v&nbsp;informacích o přípravku, které byly nejprve zveřejněny v&nbsp;angličtině a které budou k&nbsp;dispozici ve všech oficiálních jazycích Evropské unie.
</p>
<p class="BodytextAgency">
&nbsp;
</p>
<p class="BodytextAgency">
Více o podmínečné registraci vakcíny Comirnaty <a class="new-window" href="/sukl/evropska-agentura-pro-lecive-pripravky-doporucila-udelit-1" onclick="return !bar(this.href);" title="[Odkaz do nového okna] ">najdete zde</a>.
</p>
<p class="BodytextAgency">
&nbsp;
</p>
<hr />
<p>
Kontakty pro média: Bc. Klára Brunclíková, tisková mluvčí<br />
tel. 702 207 242,&nbsp;<span class="eaddress"><span class="eaddress"><span class="eaddress">klara.brunclikova@sukl<img src="/modules/marwel/images/tecka.gif" alt="_" />cz</span></span></span><span class="eaddress">&nbsp;</span>(<span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress"><span class="eaddress">tiskove@sukl<img src="/modules/marwel/images/tecka.gif" alt="_" />cz</span></span></span></span></span></span></span></span></span>)
</p>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="right">
<div class="column-in">
</div>
</div>
</div>
<h2 class="hidden">Navigace</h2>
<div class="left">
<div class="column-in">
<div id="menu">
<div id="b-33" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="/leciva" title="Léčiva" class="sukl/leciva">Léčiva</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/ostatni-cinnosti" title="Ostatní činnosti" class="sukl/ostatni-cinnosti">Ostatní činnosti</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/sukl/dalsi-informace" title="Další informace" class="sukl/dalsi-informace">Další informace</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/uredni-deska" title="Úřední deska" class="sukl/uredni-deska">Úřední deska</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/sukl/sazebnik-a-poplatky" title="Sazebník a poplatky" class="sukl/sazebnik-a-poplatky">Sazebník a poplatky</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/prehled-partneru-sukl" title="Přehled partnerů SÚKL" class="sukl/prehled-partneru-sukl">Přehled partnerů SÚKL</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/sukl/kontakty-mapy-spojeni" title="Kontakty" class="sukl/kontakty-mapy-spojeni">Kontakty</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/pruzkumy-verejneho-mineni" title="Průzkumy veřejného mínění" class="sukl/pruzkumy-verejneho-mineni">Průzkumy veřejného mínění</a>
</li>
<li class=" o active">
<a href="https://www.sukl.cz/sukl/tiskove-zpravy-k-cinnosti-sukl" title="Tiskové zprávy k činnosti SÚKL" class="sukl/tiskove-zpravy-k-cinnosti-sukl">Tiskové zprávy k činnosti SÚKL</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/sukl/reakce-sukl" title="Reakce SÚKL" class="sukl/reakce-sukl">Reakce SÚKL</a>
</li>
</ul>
</div>
</div>                
<div id="ebanner">
<div id="b-43" class="bl">
<div class="article-content">
<p>
<a href="http://www.epreskripce.cz"><img alt="erecept_logo_barevne_1.jpg" border="border" class="null" height="234" hspace="" src="/uploads/image/erecept_logo_barevne_1.jpg" width="387" /></a>
</p>
</div>
</div>
<div id="b-48" class="bl">
<div class="article-content">
<p>
<a class="new-window" href="https://www.epreskripce.cz/sdileny-lekovy-zaznam" onclick="return !bar(this.href);" title="[Odkaz do nového okna] "><img alt="slz1_1.png" border="border" height="44" hspace="" src="/uploads/slz1_1.png" width="262" /></a>
</p>
</div>
</div>
<div id="b-50" class="bl">
<div class="article-content">
<p>
<a href="/covid-19"><img alt="covid1.png" border="border" height="43" hspace="" src="/uploads/covid1.png" width="261" /></a>
</p>
</div>
</div>
<div id="b-52" class="bl">
<div class="article-content">
<p>
<a href="/nahlasit-nezadouci-ucinek"><img alt="Hlášení nežádoucích účinků" border="border" hspace="" src="/uploads/banner_hlaseni.jpg" /></a>
</p>
</div>
</div>
</div>
<div id="left_shortcuts">
<div id="b-40" class="bl">
<span class="left_menu_top"></span>  <ul class="level1">
<li class=" first ">
<a href="/modules/medication/search.php" title="Databáze léků" class="databaze-registrovanych-leciv">Databáze léků</a>
</li>
<li class=" e ">
<a href="https://prehledy.sukl.cz/prehledy.html#/lekarny" title="Databáze lékáren" class="databaze-lekaren">Databáze lékáren</a>
</li>
<li class=" o ">
<a href="https://prehledy.sukl.cz/prehledy.html#/prodejci" title="Prodejci vyhrazených léčiv" class="prodejci-vyhrazenych-leciv">Prodejci vyhrazených léčiv</a>
</li>
<li class=" e ">
<a href="/modules/evaluation/" title="Databáze klinic. hodnocení" class="prehled-povolenych-klinickych-hodnoceni">Databáze klinic. hodnocení</a>
</li>
<li class=" o ">
<a href="http://www.rzpro.cz/" title="Registr zdrav. prostředků" class="registr-zdravotnickych-prostredku">Registr zdrav. prostředků</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/konopi-k-lecebnym-ucelum" title="Konopí k léčebným účelům" class="konopi-k-lecebnym-ucelum">Konopí k léčebným účelům</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/dulezite-informace-a-upozorneni-sukl" title="Důležitá upozornění" class="dulezite-informace-a-upozorneni-sukl">Důležitá upozornění</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/hlaseni-pro-sukl" title="Hlášení pro SÚKL" class="hlaseni-pro-sukl">Hlášení pro SÚKL</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/farmaceuticky-prumysl/brexit" title="Informace k Brexitu" class="informace-k-brexitu">Informace k Brexitu</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/ochranne-prvky" title="Ochranné prvky" class="informace-k-ochrannym-prvkum">Ochranné prvky</a>
</li>
<li class=" o ">
<a href="https://www.sukl.cz/dodavky-a-jina-hodnoceni" title="Dodávky a jiná hodnocení" class="dodavky-a-jina-hodnoceni">Dodávky a jiná hodnocení</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/prehledy-a-databaze-sukl" title="Přehledy a seznamy" class="prehledy-a-databaze-sukl">Přehledy a seznamy</a>
</li>
<li class=" o ">
<a href="https://opendata.sukl.cz/" title="Otevřená data" class="otevrena-data">Otevřená data</a>
</li>
<li class=" e ">
<a href="https://www.sukl.cz/vypadky-leku" title="Výpadky léků" class="vypadky-leku">Výpadky léků</a>
</li>
</ul>
</div>
</div>
<div id="left_publications">
<div id="b-45" class="bl">
<div class="article-content">
<p>
<strong>&nbsp;&nbsp;</strong> <a href="/ochrana-osobnich-udaju"><strong>OCHRANA OSOBNÍCH ÚDAJŮ</strong></a>
</p>
</div>
</div>
<div id="b-44" class="bl">
<div class="article-content">
<p>
<a href="https://www.niszp.cz/"><img alt="NISZP.JPG" border="border" height="32" hspace="" src="/uploads/NISZP.JPG" width="212" /></a>
</p>
</div>
</div>
</div>
<div id="left_map">
</div>
</div>
</div>
<div class="cleaner">&nbsp;</div>
</div>
<h2 class="hidden">Vyhledávání</h2>
<div id="search_fulltext">
<form action="https://www.sukl.cz/search.php" id="searchform" >
<div>
<input type="hidden" name="action" value="results" />
<label><input value="" name="query" id="search-input" accesskey="4"
onfocus="searchClear(this,  '');"
onblur="searchRestore(this, '');" /></label>
<label><input type="image" id="go_button" alt="VYHLEDÁVÁNÍ" src="https://www.sukl.cz/themes/sukl2/images/search-btn.png" /></label>			      
</div>
</form>        </div>
<div id="user_info">
</div>
<div id="telephone-list">
<div id="b-32" class="bl">
<div class="article-content">
<p>
<a href="/sukl/kontakty-na-utvary-sukl">+420 272 185 111<br />
<span>Kontakty na útvary SÚKL</span></a>
</p>
</div>
</div>
</div>
<div id="lang-block">
<div id="b-22" class="bl">
<div style="text-align: center">
<a href="https://www.sukl.cz/sukl/comirnaty-prehledne-dulezita-fakta-o-prvni-podminecne?lang=1">
<img src="https://www.sukl.cz/modules/language/images/flags/czech.gif" alt="cs_CZ" />
</a>
<a href="http://www.sukl.eu/sukl/comirnaty-prehledne-dulezita-fakta-o-prvni-podminecne?lang=2">
<img src="https://www.sukl.cz/modules/language/images/flags/english.gif" alt="en_GB" />
</a>
</div>
</div>
</div>
</div>
</div>
<div id="portal_ads_w">
<div id="portal_ads_temp">
<div id="portal_ads">
<div id="b-38" class="bl">
<h2>Navštivte také naše další stránky</h2>
<div class="article-content">
<div class="next_portal">
<a class="img leky_sukl" href="http://www.olecich.cz" title="Informační portál pro veřejnost">www.olecich.cz</a>
<p>
<a href="http://www.olecich.cz" title="Informační portál pro veřejnost">Informační portál<br />
pro veřejnost</a>
</p>
</div>
<div class="next_portal">
<a class="img nebezpecne_leky" href="http://www.nebezpecneleky.cz" title="Mohou nelegální léky poškodit Vaše zdraví?">nebezpecneleky.cz</a>
<p>
<a href="http://www.nebezpecneleky.cz" title="Mohou nelegální léky poškodit Vaše zdraví?">Mohou nelegální léky<br />
poškodit Vaše zdraví?</a>
</p>
</div>
<div class="next_portal">
<a class="img identity_salk" style="display: none;" title="Státní agentura pro léčebné konopí">SALK</a>
<p style="display: none;">
<span title="Státní agentura pro léčebné konopí">Státní agentura<br />
pro léčebné konopí</span>
</p>
</div>
<div class="next_portal">
<a class="img erecept" href="https://www.epreskripce.cz/" title="Informace k elektronickému receptu">eRecept</a>
<p>
<a href="https://www.epreskripce.cz/" title="Informace k elektronickému receptu">Informace k elektronickému<br />
receptu</a>
</p>
</div>
<div class="next_portal last">
<a class="img lekarny_sukl" href="https://pristupy.sukl.cz" title="Zajištění přístupů k IT systémům SÚKL">pristupy.sukl.cz</a>
<p>
<a href="https://pristupy.sukl.cz" title="Zajištění přístupů k IT systémům SÚKL">Zajištění přístupů k IT systémům SÚKL<br /></a>
</p>
</div>
</div>
</div>
</div>
</div>
<div class="cleaner"></div>
</div>
<div id="footer_w">
<div id="footer">
<div class="column-in">
<div id="b-37" class="bl">
<div class="article-content">
<div class="next_portal">
<h3>
<a href="/sukl/ostatni-cinnosti">Ostatní činnosti</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/legislativa-a-pokyny" title="Legislativa a pokyny">Legislativa a pokyny</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/konzultace-sukl" title="Konzultace SÚKL">Konzultace SÚKL</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/administracni-cinnost" title="Administrační činnost">Administrační činnost</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/publikacni-cinnost" title="Publikační činnost">Publikační činnost</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/mezinarodni-aktivity" title="Mezinárodní aktivity">Mezinárodní aktivity</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/externi-spoluprace" title="Externí spolupráce">Externí spolupráce</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/vzory-plne-moci" title="Plné moci - informace">Plné moci</a></span>
</li>
</ul>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/uredni-deska">Úřední deska SÚKL</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dorucovani-verejnou-vyhlaskou" title="Doručování veřejnou vyhláškou">Doručování veřejnou vyhláškou</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/modules/delivery/?a=devicesRegistration" title="Ohlášení úhrad ZP">Ohlášení úhrad ZP</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/informace-o-prubehu-spravnich-rizeni" title="Informace o průběhu správních řízení">Informace o průběhu správních řízení</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/opatreni-obecne-povahy" title="Opatření obecné povahy">Opatření obecné povahy</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/vyzva-sukl-k-prevzeti-registrace" title="Výzvy SÚKL">Výzvy SÚKL</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/navrhy-dokumentu-sukl-k-pripominkovani" title="Návrhy dokumentů SÚKL k připomínkování">Návrhy dokumentů SÚKL k připomínkování</a></span>
</li>
</ul><a class="iconic" href="/sukl/uredni-deska">zobrazit celou sekci</a>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/sazebnik-a-poplatky">Sazebník a poplatky</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="/modules/payment/" title="Formulář pro platbu náhrad výdajů a správních poplatků">Formulář pro platbu náhrad výdajů ...</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/pokyny-k-platbe-nahrad-vydaju-a-spravnich-poplatku" title="Pokyny k úhradám poplatků">Pokyny k úhradám poplatků</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/uhrada-nahrad-vydaju-za-odborne-ukony-provadene-na-zadost" title="Úhrada náhrad výdajů za odborné úkony prováděné na žádost">Úhrada náhrad výdajů za odborné úkony ...</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/uhrada-spravnich-poplatku" title="Úhrada správních poplatků">Úhrada správních poplatků</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/bankovni-spojeni" title="Bankovní spojení">Bankovní spojení</a></span>
</li>
</ul><a class="iconic" href="/sukl/sazebnik-a-poplatky">zobrazit celou sekci</a>
</div>
<div class="next_portal">
<h3>
<a href="/sukl/dalsi-informace?lang=1">Další informace</a>
</h3>
<ul>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/povereni-inspektori" title="Pověření inspektoři">Pověření inspektoři</a></span>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/verejne-zakazky" title="Veřejné zakázky">Veřejné zakázky</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/vzdelavaci-akce" title="Vzdělávací akce">Vzdělávací akce</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/kariera" title="Kariéra">Kariéra</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/eticke-komise" title="Etické komise">Etické komise</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/krajske-urady" title="Krajské úřady">Krajské úřady</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/nabidky-nepotrebneho-majetku" title="Nabídky nepotřebného majetku">Nabídky nepotřebného majetku</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/dalsi-informace/rozpocet-statniho-ustavu-pro-kontrolu-leciv" title="Rozpočet Státního ústavu pro kontrolu léčiv">Rozpočet Státního ústavu pro kontrolu léčiv</a></span>
</li>
</ul>
</div>
<div class="next_portal last">
<h3>
<a href="/sukl/kontakty-mapy-spojeni">Kontakty</a>
</h3>
<ul>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/kontakty-na-utvary-sukl" title="Telefonní seznam">Kontakty na útvary SÚKL</a></span></strong>
</li>
<li>
<strong><span class="mw_field"><a href="https://www.sukl.cz/sukl/regionalni-pracoviste-sukl" title="Regionální pracoviště SÚKL">Regionální pracoviště SÚKL</a></span></strong>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/centralni-kontakty" title="Centrální kontakty">Centrální kontakty</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/podatelna-pokladna" title="Podatelna - pokladna">Podatelna - pokladna</a></span>
</li>
<li>
<span class="mw_field"><a href="https://www.sukl.cz/sukl/elektronicka-podatelna-1" title="Elektronická podatelna">Elektronická podatelna</a></span>
</li>
<li>
<span class="mw_field"></span>
</li>
</ul><a class="iconic" href="/sukl/kontakty-mapy-spojeni">zobrazit celou sekci</a>
</div>
</div>
</div>
<div class="cleaner"></div>
<div class="ft_link_up_line">
<div class="lgn">
<a href="/user.php">Přihlášení</a>          <div id="suklIntranetLinkContainer"></div>
</div>
<div id="b-18" class="bl">
<div class="article-content">
<div class="along">
<p>
<a href="/archiv"  class="archiv">Archiv</a>
|
<a href="mailto: webmaster@sukl.cz"  class="webmaster">Webmaster</a>
|
<a href="https://www.sukl.cz/prohlaseni-o-pristupnosti" class="prohlaseni-o-pristupnosti">Prohlášení o přístupnosti</a>
|
<a href="https://www.sukl.cz/podminky-vyuzivani-sluzeb-webove-prezentace" class="podminky-vyuzivani-sluzeb-webove-prezentace">Podmínky využívání služeb webové prezentace</a>
|
<a href="https://www.sukl.cz/zasady-ochrany-soukromi-navstevniku-stranek" class="zasady-ochrany-soukromi-navstevniku-stranek">Zásady ochrany soukromí návštěvníků stránek</a>
|
<a href="/povinne-informace"  class="povinne-informace">Povinné informace</a>
|
<a href="/sukl/kontakty-na-utvary-sukl"  class="kontakty-1-1">Kontakty na útvary SÚKL</a>
|
<a href="https://www.sukl.cz/mapa-stranek" class="mapa-stranek">Mapa stránek</a>
|
<a href="https://www.sukl.cz/novinky-e-mailem" class="novinky-e-mailem">Novinky e-mailem</a>
|
<a href="https://www.sukl.cz/rss" class="rss">RSS</a>
</p>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="copyright">
<div class="sukl-info">
<div id="b-34" class="bl">
<div class="article-content">
<p class="pul-doleva" style="width: 540px; margin-top: 5px;">
<img alt="oplzz.jpg" height="55" src="/uploads/oplzz.jpg" width="506" />
</p>
<p class="pul-doleva" style="width: 180px; margin-top: 5px;">
<img alt="dobry andele" src="/uploads/logoandelw.jpg" width="130" />
</p>
<p class="pul-doprava" style="width: 260px; margin-top: 5px;">
2010 © SÚKL. Šrobárova 48,<br />
100 41 Praha 10,<br />
+420 272 185 111<br />
<span class="eaddress">posta@sukl<img src="/modules/marwel/images/tecka.gif" alt="_" />cz</span>.
</p>
</div>
</div>
</div>
<div class="qcm-info">
<p><a href="http://www.qcm.cz" title="Dodavatel webových portálů a internetových řešení">Dodavatel portálového řešení QCM, s.r.o.<span>&nbsp;</span></a></p>
</div>
</div>
</body>
</html>
<!-- qcmmon state ok -->